Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1413 - XFree86-devel-3.3.3.1 unpack fails
Summary: XFree86-devel-3.3.3.1 unpack fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://updates.redhat.com/5.2/i386/XFr...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-03 19:31 UTC by bob
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 16:18:10 UTC


Attachments (Terms of Use)

Description bob 1999-03-03 19:31:11 UTC
# rpm -Uhv XFree86-devel-3.3.3.1-1.i386.rpm
XFree86-devel
#################################################unpacking
of archive failed on file /usr/include/X11: -2147483639:
Operation not permitted
error: XFree86-devel-3.3.3.1-1.i386.rpm cannot be installed
#

Comment 1 David Lawrence 1999-03-18 16:18:59 UTC
Sounds like the rpm was currupted during download or something. Try
doing rpm -K <package> and see if it displays any errors. If so then
just redownload the file.


Note You need to log in before you can comment on or make changes to this bug.